
*:focus {outline: none;}

/* ----------------------------------------------------------------------------------------------------------
1) HTML tags
---------------------------------------------------------------------------------------------------------- */

body {background-color:#fff; color:#404040}

a {color:#404040;}
a:hover {color:#000;}

/* ----------------------------------------------------------------------------------------------------------
2) HTML styles
---------------------------------------------------------------------------------------------------------- */

/* ----------------------------------------------------------------------------------------------------------
3) Layout
---------------------------------------------------------------------------------------------------------- */

    #nav span {color:#DDD;}
    #nav #nav-active {color:#a0a186;}

    #tray {background-color:#BFBFBF;}
    #tray li a {color:#404040;}
    #tray li#tray-active a {background-color:#e50; color:#FFF;}
    #tray li a:hover {background-color:#9F9F9F; color:#FFF;}

        #search #search-input {background-color:#FFF;}
        #search #search-input input {color:#404040;}

    #footer, #footer a {color:#9f9f9f;}
    #footer a:hover {color:#404040;}

/* ----------------------------------------------------------------------------------------------------------
4-1) Page: Homepage
---------------------------------------------------------------------------------------------------------- */

#col-top, #col-bottom, #col {background-color:#F4F4F1;}

#cols3 .col h3 {background-color:#e4f1f6; color:#3d99c2;}
#cols3 .col h3 a {color:#3d99c2;}
#cols3 .col h3 a:hover {color:#000;}
#cols3 .col-more {background:#F5F5F5;}

#cols3v2 .col h3 {background-color:#e4f1f6; color:#3d99c2;}
#cols3v2 .col h3 a {color:#3d99c2;}
#cols3v2 .col h3 a:hover {color:#000;}
#cols3v2 .col-more {background:#F5F5F5;}

#cols2 #col-left .title h4, #cols2 #col-right h4 {color:#898a6b;}
#cols2 #col-left .title h4, #cols2 #col-left .title span {background-color:#FFF;}
#cols2 #col-left .article {color:#0891c1;}
#cols2 #col-left a:hover.article {color:#000;}

#cols2 #col-right {background-color:#F4F4F1;}
#cols2 #col-right h4 span {background-color:#F4F4F1;}

/* ----------------------------------------------------------------------------------------------------------
5) Others
---------------------------------------------------------------------------------------------------------- */

.high {color:#959678}



.boton-datar {
	-moz-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	-webkit-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	box-shadow:inset 0px 1px 0px 0px #97c4fe;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3d94f6), color-stop(1, #1e62d0) );
	background:-moz-linear-gradient( center top, #3d94f6 5%, #1e62d0 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6', endColorstr='#1e62d0');
	background-color:#3d94f6;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0;
	border:1px solid #337fed;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:40px;
	line-height:40px;
	padding-left:20px;
	padding-right:20px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #1570cd;
	cursor:pointer;
}
.boton-datar:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1e62d0), color-stop(1, #3d94f6) );
	background:-moz-linear-gradient( center top, #1e62d0 5%, #3d94f6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e62d0', endColorstr='#3d94f6');
	background-color:#1e62d0;
	color:#FFFFFF;
}.boton-datar:active {
	position:relative;
	top:1px;
	color:#FFFFFF;
}